# Create a SCA session

Manually triggers SCA, returning a one-time token along with a list of associated challenges. These challenges can be cleared with the verify endpoints.

Endpoint: POST /v2/profiles/{profileId}/sca-sessions/authorise
Security: UserToken

## Security:

  - `UserToken` (unknown)
    http bearer JWT

## Path parameters:

  - `profileId` (integer, required)
    The profile ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200:

  - `200` (unknown)
    A list of challenges to clear SCA.

## Response 200 fields (application/json):

  - `oneTimeTokenProperties` (object)
    A one-time token is generated when accessing an endpoint secured by SCA. This token includes a list of all available challenges to complete.
You can use the [OTT status endpoint](/api-reference/legacy/sca-ott/ottstatusget) to view challenges and their statuses, or use [create SCA session](/api-reference/legacy/sca-sessions/scasessioncreate) to manually trigger SCA and return a one-time token.

  - `oneTimeTokenProperties.oneTimeToken` (string)
    A one-time token unique identifier.
    Example: 5932d5b5-ec13-452f-8688-308feade7834

  - `oneTimeTokenProperties.challenges` (array)
    An array of challenges.

  - `oneTimeTokenProperties.challenges.primaryChallenge` (object)

  - `oneTimeTokenProperties.challenges.primaryChallenge.type` (string)
    A type of challenge.
    Example: PIN

  - `oneTimeTokenProperties.challenges.passed` (boolean)
    The status of a challenge.
    Example: false

  - `oneTimeTokenProperties.validity` (integer)
    The One-Time Token expiration in seconds.
    Example: 3600

## Response 200 headers (application/json):

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

## Response 429:

  - `429` (unknown)
    Rate limit exceeded. Retry after the number of seconds specified in the `Retry-After` header.

## Response 429 headers (application/json):

  - `Retry-After` (integer)
    Number of seconds to wait before retrying the request.
    Example: 5

  - `X-Rate-Limited-By` (string)
    Identifies the rate limiter that triggered the 429 response.
    Example: wise-public-api

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

